/*
 * Copyright (c) 1993-1995 by Argonaut Technologies Limited. All rights reserved.
 *
 * $Id: syscn_p.h 1.1 1996/10/29 16:00:34 STEVEW Exp $
 * $Locker: $
 *
 * Public function prototypes for BRender framework
 */
#ifndef _SYSCON_P_H_
#define _SYSCON_P_H_

#ifdef __cplusplus
extern "C" {
#endif

#ifndef _NO_PROTOTYPES


br_error BrSystemConfigBegin();
br_error BR_PUBLIC_ENTRY BrSystemConfigLoad( br_token t, char *Param1, void *Param2 );
br_error BR_PUBLIC_ENTRY BrSystemConfigQueryString( br_token t, char *string, int max_size );
br_error BR_PUBLIC_ENTRY BrSystemConfigSetString( br_token t, char *string );


#endif /* _NO_PROTOTYPES */

#ifdef __cplusplus
};
#endif
#endif
